@charset "UTF-8";



/* --------------------　ヘッダー　-------------------- */

header ul#tNav li:first-child { border-right:1px solid #000; }




/* --------------------　共通　-------------------- */


/* ---------------------　スライダー（2カラム）　
　　　客室/朝食/アクセス　-------------------- */

section#slideBl2 {
	margin:0 10px 40px;
}

section#slideBl2 h1 {
	background:#000;
	color:#FFF;
	font-size:15px;
	font-weight:700;
	padding:10px 20px;
	margin:0 0 15px;
}

section#slideBl2 h1 span { font-size:12px; }

section#slideBl2 #slideNav,
section#slideBl2 #slideNavFt {
	font-weight:700;
}

section#slideBl2 #slideNav {
	margin:0 0 20px;
	padding:0 0 10px;
	border-bottom:1px solid #d3d4d5;
}

section#slideBl2 #slideNavFt {
	margin:-15px 0 40px;
	padding:10px 0;
}

section#slideBl2 #slideNav a,
section#slideBl2 #slideNavFt a {
	color:#000;
	font-weight:700;
}

section#slideBl2 #slideSet {
	padding:0 0 15px;
	margin:0 0 15px;
	border-bottom:1px solid #d3d4d5;
	font-weight:500;
}

section#slideBl2 #slideSet #blL {
	margin:0 0 15px;
}

section#slideBl2 #slideSet #blL .bx-wrapper {
	margin:0 auto;
	width:100%;
	max-width:480px;
	padding:0;
}
section#slideBl2 #slideSet #blL .bx-wrapper .bx-pager {
	bottom: 10px;
	max-width:480px;
}

section#slideBl2 #slideSet #blR {
	max-width:480px;
	margin:0 auto;
}

section#slideBl2 #slideSet #blR h2 {
	font-size:20px;
	font-weight:700;
	margin:0 0 5px;
}

section#slideBl2 #slideSet #blR h2 span {
	font-size:12px;
	font-weight:500;
}


section#slideBl2 #slideSet #blR a.btReg {
	display:block;
	text-align:center;
	max-width:280px;
	margin:10px auto 0;
	padding:10px;
	background:#515457;
	color:#FFF;
	font-size:14px;
	font-weight:500;
}

section#slideBl2 #slideSet #blR a.btReg span { font-size:12px; }

section#slideBl2 #slideSet #blR a.btReg:hover {
	text-decoration:none;
	background:#a8a9ab;
}

section#slideBl2 #slideSet #blR ul li {
	text-indent: -6.2em;
	margin-left: 6.2em;
}

/* ---------------------　ガイド関係（アコーディオン）
　　　客室/館内施設/アクセス　-------------------- */


section#infoGuide .ui-widget { font-family:"NotoSansCJKJP", sans-serif; }

section#infoGuide .ui-widget .ui-corner-top,
section#infoGuide .ui-accordion .ui-corner-all {
	border-top-right-radius:0;
	border-top-left-radius:0;
}

section#infoGuide .ui-accordion .ui-corner-bottom,
section#infoGuide .ui-accordion .ui-corner-all {
	border-bottom-right-radius:0;
	border-bottom-left-radius:0;
}

section#infoGuide .ui-accordion .ui-accordion-content {
	padding:0;
	border-top: 0;
}

section#infoGuide .ui-accordion .ui-widget-content {
	border:none;
	color: #000;
}

section#infoGuide dt {
	font-size: 15px;
	border:none;
	background: #000 url("/img/common/ui/accordion_arrow.png") 98% 50% no-repeat;
	font-weight:700;
	color: #fff;
	padding: .5em .7em .5em .5em;
}
	

section#infoGuide dt span {
	background-image:none;
	width:0;
}


section#infoGuide dd table {
	border-collapse:collapse;
	margin:0;
	width:100%;
}

section#infoGuide dd table th { width:110px; }

section#infoGuide dd table td { vertical-align:top; }

section#infoGuide dd table th,
section#infoGuide dd table td,
section#infoGuide dd#noTable {
	padding:10px;
	font-size:12px;
	font-weight:500;
	border-bottom:1px solid #a8a9ab;
}

section#infoGuide dd table th {
	background:#eee;
}

section#infoGuide dd img.imgR {
	float:right;
	margin:0 0 10px 20px;
}

section#infoGuide dd a {
	color:#638fa2;
	text-decoration:none;
}

section#infoGuide dd a:hover {
	color:#d6c560;
	text-decoration:underline;
}

section#infoGuide a.btReg {
	display:block;
	text-align:center;
	max-width:250px;
	margin:20px auto;
	padding:10px;
	background:#000;
	color:#FFF;
	font-size:16px;
}

section#infoGuide a.btReg:hover {
	text-decoration:none;
	background:#515457;
}



section#infoGuide dd table td ul li {
	text-indent: -1.2em;
	margin-left: 1.2em;
}


section#infoGuide dd table td ul li:before {
	content: '■';
	color:#7d7f81;
	display: inline-block;
	width: 1.2em;
	text-indent: 0;
}








/* ---------------------　その他　*/

/*オシャレ棒*/
p.oshare {
	border-top:3px solid #638fa2;
	width:50px;
	margin:7px auto 25px;
}
p.oshareL {
	border-top:3px solid #638fa2;
	width:50px;
	margin:0 0 10px;
}


/* ---------------------　colorbox 調整　*/
#cboxOverlay { background: #000; }
#cboxLoadedContent {
	background: #fff;
	padding: 0;
	margin:0;
	overflow: auto;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}
#cboxContent { background:none; }
#colorbox, #cboxOverlay, #cboxWrapper { overflow: visible; }
#cboxTitle { display:none; }

#cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight,
#cboxTopLeft, #cboxTopCenter, #cboxTopRight,
#cboxMiddleLeft, #cboxMiddleRight { width:0; height:0; background:none; }

button#cboxNext { background:none; }
button#cboxPrevious { background:none; }

button#cboxClose {
	background: url(/img/colorbox/bt_close.png) no-repeat 0 0;
	right:inherit;
	left:0;
	background-position:0 0;
	width:150px;
	height:24px;
	bottom:-24px;
}

button#cboxClose:hover {
	background-position:0 0;
}



p.caption {
	text-align:left;
	font-size:10px;
	line-height:150%;
	margin:10px 0 0;
}



/* --------------------　共通　終了　-------------------- */









/* --------------------　客室　-------------------- */


/* ---------------------　TOPICS　*/

#stay #info {
	background:#d8e3e8;
	padding:40px 10px 30px;
	margin:0 0 -50px;
}

#stay #info #wrap {
	width:100%;
	margin:0;
	padding:0;
}

#stay #info #wrap #blL {
	font-size:17px;
	font-weight:700;
	padding:0 0 20px;
	text-align:center;
}

#stay #info #wrap #blR #scrl {
	height:80px;
	overflow:hidden;
}

#stay #info #wrap #blR ul {
	margin:0 0 10px;
}

#stay #info #wrap #blR ul:after {
	content: "";
	display: block;
	clear: both;
}

#stay #info #wrap #blR ul li {
	float:left;
}

#stay #info #wrap #blR ul li:nth-child(1) {
	text-align:center;
	margin:0 10px 5px 0;
	padding:0 10px;
	width:100px;
	font-size:12px;
	background:#6490a2;
	color:#FFF;
}

#stay #info #wrap #blR ul li:nth-child(2) {
	font-size:14px;
	padding:0;
	line-height:150%;
}

#stay #info #wrap #blR ul li:nth-child(2) a {
	color:#000;
}










/* --------------------　館内施設　-------------------- */

/* ---------------------　サブタイトル　*/

#facilities section#ttlBl {
	margin:0 10px 20px;
	border-bottom:1px solid #d3d4d5;
}


/* ---------------------　店舗　*/

#facilities section#faciBl {
}

#facilities section#faciBl #blL {
	max-width:480px;
	margin:0 auto 20px;
	padding:0 10px 20px;
	border-bottom:1px solid #d3d4d5;
	font-weight:500;
}

#facilities section#faciBl #blL h2 {
	font-size:22px;
	font-weight:700;
	margin:10px 0 10px;
}

#facilities section#faciBl #blL h2 span {
	font-size:14px;
	font-weight:400;
}

#facilities section#faciBl #blL img {
	border:1px solid #d3d4d5;
	max-width:480px;
	width:100%;
}

#facilities section#faciBl #blL .time {
	margin-left:6em;
}

#facilities section#faciBl #blL a.btReg { margin:20px auto 0; }


#facilities section#faciBl #blL a.btReg2 {
	display:block;
	text-align:center;
	max-width:100%;
	margin:10px auto 0;
	padding:10px;
	background-color:#fff;
	border:1px solid #000;
	color:#000;
	font-size:16px;
	font-weight:500;
}

#facilities section#faciBl #blL a:hover.btReg2 {
	display:block;
	text-align:center;
	max-width:100%;
	margin:10px auto 0;
	padding:10px;
	color:#fff;
	text-decoration:none;
	border:1px solid #a0a0a0;
	font-size:16px;
	font-weight:500;
}

/*
#facilities section#faciBl #blL a.btReg2 {
	display:block;
	text-align:center;
	max-width:100%;
	margin:10px auto 0;
	padding:10px;
	background:#515457;
	color:#FFF;
	font-size:16px;
	font-weight:500;
}
*/


#facilities section#faciBl #blL a.btReg2 span { font-size:12px; }

#facilities section#faciBl #blL a.btReg2:hover {
	text-decoration:none;
	background:#a8a9ab;
}


/* ---------------------　TOPICS　*/

#facilities #info {
	background:#d8e3e8;
	padding:10px 15px 15px;
	margin:-10px auto 20px;
	width:92%;
}

#facilities #info #wrap {
	/*width:92%; */
	margin:0;
	padding:0;
}

#facilities #info #wrap #blL {
	font-size:17px;
	font-weight:700;
	padding:0 0 5px;
	text-align:center;
}





/* --------------------　朝食　-------------------- */

/* ---------------------　店舗テキスト　*/

#bf section#slideBl2 #slideSet #blR ul li {
	text-indent: -8.2em;
	margin-left: 8.2em;
}


/* ---------------------　TOPICS　*/

#bf #info {
	background:#d8e3e8;
	padding:10px 15px 15px;
	margin:-10px auto 20px;
	width:92%;
}

#bf #info #wrap {
	/*width:92%; */
	margin:0;
	padding:0;
}

#bf #info #wrap #blL {
	font-size:17px;
	font-weight:700;
	padding:0 0 5px;
	text-align:center;
}



/* --------------------　アクセス　-------------------- */

/* ---------------------　サブタイトル　*/

#access section#ttlBl {
	margin:0 10px 20px;
	border-bottom:1px solid #d3d4d5;
}

#access section#slideBl2 #slideSet #blL {
	margin:0 0 30px;
}

#access section#slideBl2 #slideSet #blR h2 {
	font-size:17px;
	margin:0 0 7px;
}

#access section#slideBl2 #slideSet #blR h2 span {
	font-weight:700;
	color:#638fa2;
	font-size:13px;
}

#access section#slideBl2 #slideSet #blR a.btReg { margin:20px auto 0; }


#access section#slideBl2 #slideSet #blR ul li {
	text-indent: -5.2em;
	margin-left: 5.2em;
}

#access section#slideBl2 .caption {
	font-weight: normal;
	clear: both;
	font-size:12px;
}






/* --------------------　観光案内　-------------------- */

/* ---------------------　Google Map　*/


#tourism section#myMap {
	margin:0 10px 30px;
}

#tourism section#tourBl {
	margin:0;
}


#tourism section#tourBl #blL {
	position:relative;
	max-width:480px;
	margin:0 auto 20px;
	padding:0 10px 30px;
	border-bottom:1px solid #d3d4d5;
	font-weight:500;
}

#tourism section#tourBl #blL img {
	max-width:480px;
	width:100%;
}

#tourism section#tourBl #blL .mk {
	position:absolute;
	top:0;
	left:10px;
	background:rgba(255,255,255,0.8);
	font-size:30px;
	padding:10px 0;
	width:50px;
	height:30px;
	text-align:center;
}

#tourism section#tourBl #blL h2 {
	font-size:20px;
	font-weight:700;
	margin:10px 0 10px;
}

#tourism section#tourBl #blL h2 span {
	font-size:12px;
	font-weight:500;
}








/* --------------------　ギャラリー　-------------------- */

/* ---------------------　リンクNav　*/

#gallery section#infoGuide #galryNavSp {
	margin:0 0 15px;
	padding:0;
}

#gallery section#infoGuide #galryNavSp {
	color:#000;
	font-weight:700;
}




/* ---------------------　colorbox 調整（ギャラリー）　*/

#gallery #colorbox.glryPhoto #cboxTitle {
	bottom:-30px;
	height: 45px;
	margin: 0;
	text-align:left;
	font-weight: 400;
	font-size:12px;
	line-height:150%;
	width:89%;
	padding:1% 10% 1% 1%;
	background:#fff;
}

#gallery #colorbox.glryPhoto button#cboxClose {
	background: url(/img/colorbox/controls.png) no-repeat 0 0;
	right:3px;
	left: inherit;
	background-position:-100px -25px;
	width:23px;
	height:23px;
	bottom:0;
}

#gallery #colorbox.glryPhoto button#cboxClose:hover {
	background-position:-100px 0;
}





/* ---------------------　ページ内リンク調整　*/

@-webkit-keyframes modify{
	0% { padding-top: 80px; margin-top: -80px; }
	100% { padding-top: 0; margin-top: 0; }
}
@keyframes  modify{
	0% { padding-top: 80px; margin-top: -80px; }
	100% { padding-top: 0; margin-top: 0; }
}

#gallery section#infoGuide dt#hotel:target,
#gallery section#infoGuide dt#tourism:target,
#gallery section#infoGuide dt#access:target,
#gallery section#infoGuide dt#other:target,
#gallery section#infoGuide dt#panorama:target,
#facilities section#faciBl dt#selfS:target {
	-webkit-animation: modify 0.1s;
	animation: modify 0.1s;
}



/* ---------------------　ギャラリー写真　*/

#gallery section#infoGuide dd { padding:20px 0; }

#gallery section#infoGuide dd p {
	padding:4px;
	border:1px solid #d3d4d5;
	width:135px;
	float:left;
	font-size:12px;
	margin:5px 5px 5px 0;
}

#gallery section#infoGuide dd p img {
	width:100%;
	margin:0 0 10px;
}











/* --------------------　クチコミ　-------------------- */

#review section#trustY {
	margin:0;
	padding:0 10px;
}

#review section#trustY h1 {
	background:#000;
	color:#FFF;
	font-size:15px;
	font-weight:700;
	padding:10px 20px;
	margin:0 0 10px;
}











/* --------------------　Blog　-------------------- */


#blog section#blogBl {
	margin:0;
	padding:0;
}


#blog section#blogBl h1 {
	background:#000;
	color:#FFF;
	font-size:18px;
	font-weight:700;
	padding:10px 20px;
	margin:0 0 30px;
}



#blog section#blogBl #article {
	margin:0 10px 40px;
	font-weight:500;
}

#blog section#blogBl #article h3  {
	background:#e5e5e5;
	border-top:3px solid #6490a2;
	font-size:15px;
	padding:10px 15px;
	font-weight:500;
	margin:0 0 30px;
	color:#515457;
}

#blog section#blogBl #article #blogImg img {
	max-width:400px;
	width:100%;
	height:auto;
	display:block;
	margin:0 auto 30px;
}

#blog section#blogBl #article #postDate {
	margin:30px 0 0;
	border-top:1px solid #a8a9ab;
	padding:15px 0;
	font-size:12px;
	text-align:right;
}

#blog section#blogBl #blR a:link {
	color: #000;
	text-decoration: none;
}

#blog section#blogBl #blR a:visited {
	text-decoration: none;
	color: #000;
}

#blog section#blogBl #blR a:hover {
	text-decoration: underline;
	color: #638fa2;
}

#blog section#blogBl #blR a:active {
	text-decoration: none;
	color: #638fa2;
}




/* --------　Blog ナビ　*/

#blog section#blogBl #articleBl #blR { position:relative; }

#blog section#blogBl #articleBl #blR dl {
	font-family:"NotoSansCJKJP", sans-serif;
	padding:0 10px;
}

#blog section#blogBl #articleBl #blR dt {
	font-size: 20px;
	border:none;
	background: #515457 url("/img/common/ui/accordion_arrow.png") 98% 50% no-repeat;
	font-weight:700;
	color: #fff;
	border-radius:0;
	padding: .5em .7em .5em .5em;
}
	

#blog section#blogBl #articleBl #blR dt span {
	background-image:none;
	width:0;
}

#blog section#blogBl #articleBl #blR a.newArticlle {
	position:absolute;
	top:10px;
	left:10em;
	border:1px solid #a8a9ab;
	padding:1px 5px 1px 16px;
	color:#FFF;
	font-size:12px;
	font-weight:500;
	display:block;
	margin:0;
	z-index:5;
	background:url(/img/common/mk_arrow_wht.png) 4px 50% no-repeat;
}

#blog section#blogBl #articleBl #blR a.newArticlle:hover {
	background:#FFF url(/img/common/mk_arrow_gray.png) 4px 50% no-repeat;
	color:#515457;
	text-decoration:none;
}

#blog section#blogBl #articleBl #blR a.newArticlle span { display:none; }

#blog section#blogBl #articleBl #blR dd {
	padding:0;
	border-bottom:1px solid #5b5d60;
	border-left:1px solid #5b5d60;
	border-right:1px solid #5b5d60;
	border-radius:0;
}

#blog section#blogBl #articleBl #blR dd ul li {
	padding:10px;
	border-bottom:1px solid #d3d4d5;
}

#blog section#blogBl #articleBl #blR dd ul li:last-child { border-bottom:none; }

#blog section#blogBl #articleBl #blR dd ul li .bwn { color:#7d7f81; }











/* --------------------　宿泊検索　-------------------- */

/* ---------------------　宿泊予約タブ　*/

/* #searchTab ul#tabBr li:nth-child(3) a { padding: 5px 0 9px; } */


/* ---------------------　タブ コンテンツ　*/

/* ---------------------　タブ 1

#searchTab #tabNav #tab1 ul { margin:0 0 20px; }

　*/


/* -------　評価サイト　*/


#searchTab #tabNav #tab1 ul.evaluation {
	margin:0 auto;
	max-width:560px;
*	width:100%;
}

#searchTab #tabNav #tab1 ul.evaluation li:nth-child(1) {
	width:39%;
	display:inline-block;
	border-right:1px solid #d3d4d5;
	padding:0 3% 0 1%;
}

#searchTab #tabNav #tab1 ul.evaluation li:nth-child(2) {
	width:50%;
	height:24px;
	display:inline-block;
	padding:0 0 0 3%;
}

#searchTab #tabNav #tab1 ul.evaluation li:nth-child(2) iframe {
	margin:0;
	height:30px !important;
}

#searchTab #tabNav #tab1 ul.evaluation li:nth-child(1) img { width:100%; }

#searchTab #tabNav #tab1 ul.evaluation li:nth-child(3) {
	width:100%;
	text-align:center;
	margin:20px 0;
}

#searchTab #tabNav #tab1 ul.evaluation li:nth-child(3) a {
	display:inline-block;
	background:#638fa2;
	color:#fff;
	font-size:16px;
	padding:9px 0;
	margin:0 auto;
	width:50%;
	text-align:center;
}

#searchTab #tabNav #tab1 ul.evaluation li:nth-child(3) a:hover {
	background:#7d7f81;
	text-decoration:none;
}






/* ---------------------　タブ 2　*/

#searchTab #tabNav #tab2 ul li {
	font-size:14px;
	margin:0 0 10px;
}

#searchTab #tabNav #tab2 ul li.ttl { text-align:center; }

#searchTab #tabNav #tab2 ul li.ttl h2 {
	font-size:26px;
	font-weight:700;
	text-align:center;
	margin:7px 0 5px;
}

#searchTab #tabNav #tab2 ul li.hid { font-size:14px; }

#searchTab #tabNav #tab2 ul li.hid p {
	font-weight:500;
	text-align:center;
	width:100%;
	border:1px solid #d3d4d5;
	padding:5px 0;
	background:#d8e3e8;
}


#searchTab #tabNav #tab2 iframe { height:350px; }






/* --------------------　フッター　-------------------- */

footer #hInfo img { max-width:234px; }


/* ---------------------　固定ナビ（SPのみ）　*/

#spFootNav ul li:nth-child(1) { width:15%; }
#spFootNav ul li:nth-child(2) { width:35%; }
#spFootNav ul li:nth-child(3) { width:35%;
border-right: 1px solid #fff; }
#spFootNav ul li:nth-child(4) {
	width:15%;
	border-right:none;
}











/*media Queries 宿泊予約colorbox用
----------------------------------------------------*/
@media screen and (min-width:600px), print {

/* --------------------　宿泊検索　-------------------- */

/* ---------------------　タブ コンテンツ　*/

/* ---------------------　タブ 1　*/


#searchTab #tabNav #tab1 ul li.hid p {
	width:345px;
	display:inline-block;
}


/* -------　評価サイト　*/


#searchTab #tabNav #tab1 ul.evaluation {
	border-top:1px solid #d3d4d5;
	padding:0;
}

#searchTab #tabNav #tab1 ul.evaluation li:nth-child(1) {
	width:180px;
	display:inline-block;
	border-right:1px solid #d3d4d5;
	padding:0 15px 0 0;
}

#searchTab #tabNav #tab1 ul.evaluation li:nth-child(2) {
	width:180px;
	height:30px;
	display:inline-block;
	padding:0 0 0 10px;
}

#searchTab #tabNav #tab1 ul.evaluation li:nth-child(2) iframe {
*	margin:0 0 -7px;
	margin:5px 0 0;
	height:30px !important;
}

#searchTab #tabNav #tab1 ul.evaluation li:nth-child(1) img { width:100%; }

#searchTab #tabNav #tab1 ul.evaluation li:nth-child(3) {
	display:inline-block;
	width:100px;
	margin:0;
}

#searchTab #tabNav #tab1 ul.evaluation li:nth-child(3) a {
	font-size:18px;
	padding:10px 0;
	width:100%;
}






/* ---------------------　タブ 2　*/

/* -------　 月日ナビ（カレンダー）　*/

#searchTab #tabNav #tab2 table#control td { font-size:16px; }
#searchTab #tabNav #tab2 table#control td:nth-child(3) { font-size:18px; }
#searchTab #tabNav #tab2 table#control td:nth-child(3) .ym { font-size:26px; }



}/* media Queries 宿泊予約colorbox用 600 */









/*media Queries PC
----------------------------------------------------*/
@media screen and (min-width:769px), print {


/* ---------------------　スライダー（2カラム）　
　　　客室/朝食/アクセス　-------------------- */

section#slideBl2 {
	margin:0 auto 40px;
	max-width:1000px;
}

section#slideBl2 h1 {
	font-size:20px;
	margin:0 0 50px;
}


section#slideBl2 #slideNav a { font-size:16px; }

section#slideBl2 #slideNavFt {
	margin:-35px 0 40px;
	padding:10px 0;
}

section#slideBl2 #slideSet {
	max-width:1000px;
	margin:0 auto 40px;
	padding:0 0 40px;
	border-bottom:1px solid #d3d4d5;
}

section#slideBl2 #slideSet #blL {
	margin:0 2%;
	width:49%;
	max-width:480px;
	float:left;
}


section#slideBl2 #slideSet #blL .bx-wrapper {
	margin:0 auto;
	padding:0;
}

section#slideBl2 #slideSet #blL .bx-wrapper .bx-pager {
	bottom: 10px;
	width:100%;
}


section#slideBl2 #slideSet #blR {
	width:45%;
	max-width:none;
	margin:0;
	float:right;
	padding:0 2% 0 0;
}

section#slideBl2 #slideSet #blR h2 {
	font-size:30px;
	margin:0 0 15px;
}

section#slideBl2 #slideSet #blR h2 span { font-size:14px; }

section#slideBl2 #slideSet #blR a.btReg {
	display:block;
	text-align:center;
	width:100%;
	max-width:none;
	margin:30px auto 0;
	padding:10px 0;
	font-size:18px;
}







/* ---------------------　ガイド関係（アコーディオン）
　　　客室/館内施設　-------------------- */



section#infoGuide .ui-widget .ui-state-active,
section#infoGuide .ui-widget .ui-state-hover,
section#infoGuide .ui-widget .ui-state-default { font-size: 20px; }


section#infoGuide dl {
	margin:30px auto;
	max-width:1000px;
}

section#infoGuide dt {
	font-size: 20px;
	border: none;
	background: #000;
	font-weight: 700;
	color: #fff;
	margin: 2px 0 0 0;
	padding: .5em .5em .5em .7em;
}

section#infoGuide dd { margin:0 0 40px; }

section#infoGuide dd#noTable { font-size:14px; }

section#infoGuide dd table th {
	width:150px;
	font-size:14px;
}

section#infoGuide dd table td {
	font-size:14px;
	font-weight:400;
}

section#infoGuide dd table td ul { margin-left: 1.5em; }

section#infoGuide dd table td ul li {
	margin:0  2em 1px 0;
	float:left;
	display:inline-block;
	width:235px;
}

section#infoGuide dd table td ul.wsNorap li {
	width:inherit;
	float:none;
	display:inherit;
}


section#infoGuide a.btReg {
	margin:50px auto;
	padding:15px 10px;
}





/* ---------------------　TOPICS　*/

#stay #info {
	background:#d8e3e8;
	padding:30px 10px 30px;
	margin:0 0 -83px;
}

#stay #info #wrap {
	max-width:1000px;
	margin:0 auto;
	padding:0 2%;
	width:96%;
	display:table;
}



#stay #info #wrap #blL {
	display:table-cell;
	width:28%;
	vertical-align:middle;
	padding:0 0 0 2%;
	text-align:left;
	font-size:22px;
}

#stay #info #wrap #blR {
	display:table-cell;
	width:70%;
}

#stay #info #wrap #blR #scrl {
	width:100%;
	height:25px;
}

#stay #info #wrap #blR ul {
	display:table;
	margin:0 0 1.5%;
	width:100%;
}

#stay #info #wrap #blR ul li {
	display:table-cell;
	float:none;
}

#stay #info #wrap #blR ul li:nth-child(1) {
	vertical-align:middle;
	width:20%;
	line-height:100%;
}

#stay #info #wrap #blR ul li:nth-child(2) {
	padding:0 0 0 3%;
	line-height:180%;
}




/* --------------------　館内施設　-------------------- */

/* ---------------------　店舗　*/

#facilities section#ttlBl { margin:0 10px 40px; }

#facilities section#faciBl {
	border-bottom:1px solid #d3d4d5;
	margin:0 auto 50px;
	max-width:1000px;
	display:table;
}

#facilities section#faciBl #blL {
	display:table-cell;
	width:33%;
	padding:0 1% 30px;
	border-bottom:none;
}

#facilities section#faciBl #blL img { width:100%; }


/* ---------------------　TOPICS　*/

#facilities #info {
	background:#d8e3e8;
	padding:10px 0;
	margin:-20px auto 30px;
	max-width: 994px;
	border: #cfdce2 3px solid;
}

#facilities #info #wrap {
	max-width: 964px;
	margin: 0 auto;
	/*padding: 0 2%;*/
	width: 964px;
	display: table;
}


#facilities #info #wrap #blL {
	display: table-cell;
	width: 20%;
	vertical-align: middle;
	border-right: #8aabb9 1px solid;
	padding: 10px 0;
	text-align: center;
	font-size: 22px;
}

#facilities #info #wrap #blR {
	display: table-cell;
	vertical-align: middle;
	padding-left: 30px;
}




/* --------------------　朝食　-------------------- */

/* ---------------------　TOPICS　*/

#bf #info {
	background:#d8e3e8;
	padding:10px 0;
	margin:-20px auto 30px;
	max-width: 994px;
	border: #cfdce2 3px solid;
}

#bf #info #wrap {
	max-width: 964px;
	margin: 0 auto;
	/*padding: 0 2%;*/
	width: 964px;
	display: table;
}


#bf #info #wrap #blL {
	display: table-cell;
	width: 20%;
	vertical-align: middle;
	border-right: #8aabb9 1px solid;
	padding: 10px 0;
	text-align: center;
	font-size: 22px;
}

#bf #info #wrap #blR {
	display: table-cell;
	vertical-align: middle;
	padding-left: 30px;
}




/* --------------------　アクセス　-------------------- */


#access section#slideBl2 #slideSet #blL { margin:0 2%; }

#access section#slideBl2 #slideSet #blR h2 {
	font-size:26px;
	margin:0 0 15px;
}
#access section#slideBl2 #slideSet #blR h2 span { font-size:16px; }

#access section#slideBl2 .caption {
	padding-left:20px;
	font-size:14px;
	margin-top:15px;
}








/* --------------------　観光案内　-------------------- */


/* ---------------------　Google Map　*/

#tourism section#myMap {
	margin:0 auto 50px;
	padding:0 10px;
	max-width:1000px;
}


/* ---------------------　観光施設　*/

#tourism section#tourBl {
	border-bottom:1px solid #d3d4d5;
	margin:0 auto 20px;
	padding:0 10px;
	max-width:1000px;
	width:100%;
	display:table;
}


#tourism section#tourBl #blL {
	position:relative;
	display:table-cell;
	max-width:308px;
	width:34.33%;
	margin:0 50px 20px;
	padding:0 0 30px 0;
	border-bottom:none;
	border-right:30px solid #fff;
}

#tourism section#tourBl #blL .mk {
	left:0;
}

#tourism section#tourBl #blL:nth-child(3) {
	padding:0 0 30px;
	width:31.33%;
	border-right:none;
}

#tourism section#tourBl #blL img {
	max-width:308px;
}





/* --------------------　ギャラリー　-------------------- */


/* ---------------------　ページ内リンク調整　*/

@-webkit-keyframes modify{
	0% { padding-top: 100px; margin-top: -100px; }
	100% { padding-top: 0; margin-top: 0; }
}
@keyframes modify{
	0% { padding-top: 100px; margin-top: -100px; }
	100% { padding-top: 0; margin-top: 0; }
}

#gallery section#infoGuide dt#hotel:target,
#gallery section#infoGuide dt#tourism:target,
#gallery section#infoGuide dt#access:target,
#gallery section#infoGuide dt#other:target,
#gallery section#infoGuide dt#panorama:target {
	-webkit-animation: modify 0.1s;
	animation: modify 0.1s;
}


/* ---------------------　リンクNav　*/

#gallery section#infoGuide #galryNavPc {
	display:table;
	max-width:1000px;
	width:100%;
	margin:0 auto 50px;
}

#gallery section#infoGuide #galryNavPc a {
	background:#515457;
	display:table-cell;
	padding:12px 5px 9px;
	width:25%;
	color:#FFF;
	font-weight:500;
	font-size:18px;
	text-align:center;
	vertical-align:middle;
	border-right:10px solid #FFF;
	line-height:100%;
}

#gallery section#infoGuide #galryNavPc a:nth-child(4) { border-right:none; }

#gallery section#infoGuide #galryNavPc a span {
	font-weight:400;
	font-size:10px;
}

#gallery section#infoGuide #galryNavPc a:hover {
	background:#000;
	text-decoration:none;
}



#gallery section#infoGuide dd { margin:0 auto; }




/* ---------------------　ギャラリー写真　*/

#gallery section#infoGuide dd p {
	padding:14px;
	width:160px;
	margin:4px;
}








/* --------------------　クチコミ　-------------------- */



/* --------------------　サブサブタイトル
　　　クチコミ/Blog　-------------------- */


#review section#trustY {
	max-width:1000px;
	margin:0 auto;
}

#review section#trustY h1 {
	font-size:20px;
	margin:0 0 20px;
}









/* --------------------　Blog　-------------------- */



#blog section#blogBl {
	margin:0 auto;
	padding:0;
	max-width:1000px;
}

#blog section#blogBl h1 { font-size:20px; }

#blog section#blogBl #articleBl {
	display:table;
	width:100%;
}


#blog section#blogBl #articleBl #blL {
	display:table-cell;
	padding:0 5% 0 0;
}

#blog section#blogBl #article { margin: 0 0 40px; }

#blog section#blogBl #article h3 { font-size:20px; }


/* --------　Blog ナビ　*/

#blog section#blogBl #articleBl #blR {
	display:table-cell;
	width:250px;
}

#blog section#blogBl #articleBl #blR dl {
	padding:0;
	margin:0 0 30px;
}

#blog section#blogBl #articleBl #blR dt {
	font-size:20px;
	margin: 2px 0 0 0;
	padding: .5em .5em .5em .7em;
}

#blog section#blogBl #articleBl #blR a.newArticlle { top:10px; }

#blog section#blogBl #articleBl #blR dd { margin:0 0 30px; }

#blog section#blogBl #articleBl #blR dd ul li { padding:5px 10px; }









/* --------------------　フッター　-------------------- */



footer #hInfo img {
	width:100%;
	max-width:234px;
	margin:0 0 15px;
}





}/* media Queries PC 769 */









/*media Queries SPC
----------------------------------------------------*/
@media screen and (min-width:900px), print {


header {
	width:100%;
	height:70px;
	padding:15px 0;
	position:fixed;
	border-bottom:1px solid #ccc;
	background:#FFF;
}

header #logo {
	display:block;
	max-height:70px;
	margin:0 15px 0 25px;
	float:left;
	width:31.5%;
	max-width:300px;
}

header #logo img {
	height:auto;
	max-height:70px;
}

header ul {
	display:block;
	float :right;
}

header ul li {
	padding:0;
	float :left;
	line-height:120%;
	font-weight:700;
}

header ul li a { padding:0 15px; }

header ul#tNav {
	display:block;
	margin:1px 15px 25px 18%;
}

header ul#tNav li { font-size:14px; }

header ul#tNav li:first-child { border-right:1px solid #000; }

header ul#tNav li.rsv{ display:block; }

header ul#tNav li.rsv a {
	padding:4px 10px 4px 40px;
	margin-top:-4px;
	color:#fff;
	background:#638fa2 url(/img/common/mk_reserve.png) 9px 50% no-repeat;
}

header ul#tNav li ul {
	top:35px;
	right:12.2em;
}

header ul#tNav > li.rsv:hover > a {
	color:rgba(255,255,255,0.8);
}

header ul#gNav {
	margin:0 15px 0 0;
	display:block;
}

header ul#gNav li {
	border-right:1px solid #000;
	font-size:15px;
}

header ul#gNav li:first-child { border-left:1px solid #000; }

header ul#gNav li a {
	display:block;
	padding:0 7px;
	text-align:center;
}


#navToggle { display: none; }


}/* media Queries SPC 900 */









/*media Queries PC
----------------------------------------------------*/
@media screen and (min-width:970px), print {


/* --------------------　ヘッダー　-------------------- */

header ul#gNav li a { padding:0 10px; }




/* --------------------　フッター　-------------------- */

footer #hInfo { width:30%; }

footer #hInfo img {
	width:100%;
	max-width:234px;
	margin:0 0 15px;
}

footer #fNav { width:51.5%; }

footer #fNav ul li:last-child { margin:0;}




}/* media Queries PC 970 */




input, select, button { font-family:"NotoSansCJKJP"; }



